summaryrefslogtreecommitdiff
path: root/debian/tests/python2-dbg
diff options
context:
space:
mode:
Diffstat (limited to 'debian/tests/python2-dbg')
-rwxr-xr-xdebian/tests/python2-dbg8
1 files changed, 8 insertions, 0 deletions
diff --git a/debian/tests/python2-dbg b/debian/tests/python2-dbg
new file mode 100755
index 0000000..43d1a2e
--- /dev/null
+++ b/debian/tests/python2-dbg
@@ -0,0 +1,8 @@
+#!/bin/sh
+set -e -u
+cd "$ADTTMP"
+
+for python in $(pyversions -i); do
+ PYTHONWARNINGS=d $python-dbg -m PyMca5.tests.TestAll 2>&1
+done
+